{
  "name": "map-conversion",
  "version": "1.0.0",
  "description": "Converts the old map files to support FusionCharts v3.13.0",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@bitbucket.org/Arnab003/map-conversion.git"
  },
  "author": "Arnab Saha",
  "license": "ISC",
  "homepage": "https://bitbucket.org/Arnab003/map-conversion#readme",
  "dependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.2",
    "babel-preset-env": "^1.6.0"
  },
  "devDependencies": {
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-transform-es3-member-expression-literals": "^6.22.0",
    "babel-plugin-transform-es3-property-literals": "^6.22.0",
    "babel-plugin-transform-proto-to-assign": "^6.26.0",
    "del": "2.2.1",
    "fs-extra": "^6.0.1",
    "google-closure-compiler": "20160208.4.0",
    "gulp": "3.9.1",
    "gulp-wrap": "^0.13.0",
    "js-beautify": "^1.7.4",
    "jshint": "2.4.2",
    "metascript": "0.18.0",
    "node-cmd": "^3.0.0",
    "simple-progress-webpack-plugin": "^1.1.2",
    "uglifyjs-webpack-plugin": "^1.2.5",
    "webpack": "^4.8.3",
    "webpack-cli": "^3.1.0",
    "wrapper-webpack-plugin": "^2.0.0"
  },
  "scripts": {
    "test": "npm run-script build",
    "convert": "node convert.js",
    "prod:build": "node --max_old_space_size=4096 ./node_modules/webpack/bin/webpack.js",
    "build": "node build.js",
    "add-wrapper": "gulp add-wrapper"
  }
}
